sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.16666em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.016666em;
}
.ie .stl_06 {
	height: 70.16666em;
}
.stl_07 {
	-o-transform: scale(1,1.000406);
	-webkit-transform: scale(1,1.000406);
	-moz-transform: scale(1,1.000406);
	transform: scale(1,1.000406);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000406,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"TUJPIG+Arial-BoldMT";
	src:url("40051d98-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_08 {
	font-size: 1.499392em;
	font-family: "TUJPIG+Arial-BoldMT";
	color: #000000;
}
.stl_09 {
	line-height: 1.386em;
}
.stl_10 {
	letter-spacing: -0.0004em;
}

.ie .stl_10 {
	letter-spacing: -0.0096px;
}
.stl_11 {
	-o-transform: scale(1,1.000404);
	-webkit-transform: scale(1,1.000404);
	-moz-transform: scale(1,1.000404);
	transform: scale(1,1.000404);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000404,0,-0);
	-ms-transform-origin: top left;
}
.stl_12 {
	font-size: 1.40445em;
	font-family: "TUJPIG+Arial-BoldMT";
	color: #000000;
}
.stl_13 {
	letter-spacing: -0.0051em;
}

.ie .stl_13 {
	letter-spacing: -0.1143px;
}
@font-face {
	font-family:"WWCHKA+TimesNewRomanPS-BoldMT";
	src:url("539fcad3-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_14 {
	font-size: 1.499392em;
	font-family: "WWCHKA+TimesNewRomanPS-BoldMT";
	color: #000000;
}
.stl_15 {
	line-height: 1.333em;
}
.stl_16 {
	letter-spacing: 0.0002em;
}

.ie .stl_16 {
	letter-spacing: 0.0041px;
}
@font-face {
	font-family:"WJWFAF+SimSun-GBK-EUC-H-Identity-H";
	src:url("c4b83f84-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_17 {
	font-size: 1.499392em;
	font-family: "WJWFAF+SimSun-GBK-EUC-H-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_18 {
	line-height: 0.996em;
}
.stl_19 {
	letter-spacing: 0.024em;
}

.ie .stl_19 {
	letter-spacing: 0.575px;
}
.stl_20 {
	font-size: 1.166525em;
	font-family: "TUJPIG+Arial-BoldMT";
	color: #000000;
}
.stl_21 {
	letter-spacing: 0.0005em;
}

.ie .stl_21 {
	letter-spacing: 0.0093px;
}
.stl_22 {
	-o-transform: scale(1,1.000401);
	-webkit-transform: scale(1,1.000401);
	-moz-transform: scale(1,1.000401);
	transform: scale(1,1.000401);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000401,0,-0);
	-ms-transform-origin: top left;
}
.stl_23 {
	font-size: 1.164533em;
	font-family: "TUJPIG+Arial-BoldMT";
	color: #000000;
}
.stl_24 {
	letter-spacing: 0.0012em;
}

.ie .stl_24 {
	letter-spacing: 0.0233px;
}
.stl_25 {
	font-size: 1.164533em;
	font-family: "WJWFAF+SimSun-GBK-EUC-H-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_26 {
	letter-spacing: 0em;
}

.ie .stl_26 {
	letter-spacing: 0px;
}
.stl_27 {
	-o-transform: scale(1,1.000409);
	-webkit-transform: scale(1,1.000409);
	-moz-transform: scale(1,1.000409);
	transform: scale(1,1.000409);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000409,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"HSQJAM+Wingdings-Regular";
	src:url("c1e842cc-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_28 {
	font-size: 0.999592em;
	font-family: "HSQJAM+Wingdings-Regular", "Times New Roman";
	color: #000000;
}
.stl_29 {
	line-height: 1.11em;
}
.stl_30 {
	letter-spacing: -0.0023em;
}

.ie .stl_30 {
	letter-spacing: -0.0368px;
}
.stl_31 {
	letter-spacing: -0.2437em;
}

.ie .stl_31 {
	letter-spacing: -3.8976px;
}
@font-face {
	font-family:"NSATPD+ArialMT";
	src:url("8b1fecf1-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_32 {
	font-size: 0.999592em;
	font-family: "NSATPD+ArialMT";
	color: #000000;
}
.stl_33 {
	line-height: 1.331em;
}
.stl_34 {
	letter-spacing: -0.0009em;
}

.ie .stl_34 {
	letter-spacing: -0.0144px;
}
.stl_35 {
	letter-spacing: -0.0024em;
}

.ie .stl_35 {
	letter-spacing: -0.0376px;
}
.stl_36 {
	letter-spacing: -0.0014em;
}

.ie .stl_36 {
	letter-spacing: -0.0232px;
}
.stl_37 {
	letter-spacing: -0.0006em;
}

.ie .stl_37 {
	letter-spacing: -0.0096px;
}
.stl_38 {
	letter-spacing: -0.0013em;
}

.ie .stl_38 {
	letter-spacing: -0.0203px;
}
.stl_39 {
	letter-spacing: -0.0001em;
}

.ie .stl_39 {
	letter-spacing: -0.0016px;
}
.stl_40 {
	letter-spacing: -0.0002em;
}

.ie .stl_40 {
	letter-spacing: -0.0032px;
}
.stl_41 {
	letter-spacing: -0.0007em;
}

.ie .stl_41 {
	letter-spacing: -0.0112px;
}
.stl_42 {
	letter-spacing: -0.0042em;
}

.ie .stl_42 {
	letter-spacing: -0.0777px;
}
.stl_43 {
	letter-spacing: -0.0008em;
}

.ie .stl_43 {
	letter-spacing: -0.0128px;
}
.stl_44 {
	letter-spacing: -0.0022em;
}

.ie .stl_44 {
	letter-spacing: -0.0354px;
}
.stl_45 {
	letter-spacing: -0.0003em;
}

.ie .stl_45 {
	letter-spacing: -0.0048px;
}
.stl_46 {
	font-size: 1.164533em;
	font-family: "WWCHKA+TimesNewRomanPS-BoldMT";
	color: #000000;
}
.stl_47 {
	letter-spacing: 0.0003em;
}

.ie .stl_47 {
	letter-spacing: 0.0056px;
}
.stl_48 {
	letter-spacing: 0.0004em;
}

.ie .stl_48 {
	letter-spacing: 0.0075px;
}
.stl_49 {
	-o-transform: scale(1,1.000407);
	-webkit-transform: scale(1,1.000407);
	-moz-transform: scale(1,1.000407);
	transform: scale(1,1.000407);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000407,0,-0);
	-ms-transform-origin: top left;
}
.stl_50 {
	font-size: 1.249492em;
	font-family: "WJWFAF+SimSun-GBK-EUC-H-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_51 {
	-o-transform: scale(1,1.0004);
	-webkit-transform: scale(1,1.0004);
	-moz-transform: scale(1,1.0004);
	transform: scale(1,1.0004);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.0004,0,-0);
	-ms-transform-origin: top left;
}
.stl_52 {
	font-size: 0.87465em;
	font-family: "WWCHKA+TimesNewRomanPS-BoldMT";
	color: #000000;
}
.stl_53 {
	letter-spacing: 0.002em;
}

.ie .stl_53 {
	letter-spacing: 0.032px;
}
@font-face {
	font-family:"IGPLNM+TimesNewRomanPSMT";
	src:url("8827d0ce-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_54 {
	font-size: 0.999592em;
	font-family: "IGPLNM+TimesNewRomanPSMT";
	color: #000000;
}
.stl_55 {
	line-height: 1.314em;
}
.stl_56 {
	letter-spacing: -0.0067em;
}

.ie .stl_56 {
	letter-spacing: -0.1073px;
}
.stl_57 {
	font-size: 0.999592em;
	font-family: "WJWFAF+SimSun-GBK-EUC-H-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_58 {
	letter-spacing: 0.0001em;
}

.ie .stl_58 {
	letter-spacing: 0.0021px;
}
.stl_59 {
	font-size: 1.383667em;
	font-family: "TUJPIG+Arial-BoldMT";
	color: #000000;
}
.stl_60 {
	letter-spacing: 0.0032em;
}

.ie .stl_60 {
	letter-spacing: 0.0777px;
}
.stl_61 {
	font-size: 1.1657em;
	font-family: "TUJPIG+Arial-BoldMT";
	color: #000000;
}
.stl_62 {
	letter-spacing: 0.0006em;
}

.ie .stl_62 {
	letter-spacing: 0.0108px;
}
.stl_63 {
	letter-spacing: 0.005em;
}

.ie .stl_63 {
	letter-spacing: 0.0928px;
}
.stl_64 {
	letter-spacing: -0.0234em;
}

.ie .stl_64 {
	letter-spacing: -0.4361px;
}
.stl_65 {
	letter-spacing: 0.0047em;
}

.ie .stl_65 {
	letter-spacing: 0.0876px;
}
.stl_66 {
	letter-spacing: -0.0202em;
}

.ie .stl_66 {
	letter-spacing: -0.3231px;
}
.stl_67 {
	letter-spacing: -0.1102em;
}

.ie .stl_67 {
	letter-spacing: -1.7625px;
}
.stl_68 {
	letter-spacing: -0.0012em;
}

.ie .stl_68 {
	letter-spacing: -0.0192px;
}
.stl_69 {
	letter-spacing: -0.1106em;
}

.ie .stl_69 {
	letter-spacing: -1.7689px;
}
.stl_70 {
	letter-spacing: -0.0079em;
}

.ie .stl_70 {
	letter-spacing: -0.1269px;
}
.stl_71 {
	letter-spacing: 0.0051em;
}

.ie .stl_71 {
	letter-spacing: 0.0942px;
}
.stl_72 {
	letter-spacing: -0.0185em;
}

.ie .stl_72 {
	letter-spacing: -0.2959px;
}
.stl_73 {
	letter-spacing: -0.0005em;
}

.ie .stl_73 {
	letter-spacing: -0.008px;
}
.stl_74 {
	letter-spacing: -0.0064em;
}

.ie .stl_74 {
	letter-spacing: -0.1018px;
}
.stl_75 {
	letter-spacing: -0.1107em;
}

.ie .stl_75 {
	letter-spacing: -1.7705px;
}
.stl_76 {
	letter-spacing: 0.001em;
}

.ie .stl_76 {
	letter-spacing: 0.0186px;
}
.stl_77 {
	letter-spacing: -0.0235em;
}

.ie .stl_77 {
	letter-spacing: -0.4373px;
}
.stl_78 {
	letter-spacing: 0.0007em;
}

.ie .stl_78 {
	letter-spacing: 0.013px;
}
